## org.codehaus.groovy.reflection
Class BigIntegerCachedClass

Constructor Summary
`BigIntegerCachedClass(Class klazz)`

Method Summary
`boolean` | `isAssignableFrom(Class classToTransformFrom)`
`boolean` | `isDirectlyAssignable(Object argument)`

Constructor Detail

### BigIntegerCachedClass

    public BigIntegerCachedClass(Class klazz)

Method Detail

### isAssignableFrom

    public boolean isAssignableFrom(Class classToTransformFrom)

### isDirectlyAssignable

    public boolean isDirectlyAssignable(Object argument)